<md-toolbar class="md-menu-toolbar header">
    <div layout="column">
        <h2 class="md-toolbar-tools">My Test Project</h2>

        <md-menu-bar>

            <md-button ng-click="$ctrl.goTo('top-films')">
                Top Films
            </md-button>

            <md-button ng-click="$ctrl.goTo('chart')">
                Chart
            </md-button>

            <md-button ng-click="$ctrl.goTo('favorites-films')">
                Favorites
            </md-button>

        </md-menu-bar>
    </div>
</md-toolbar>

<div id="toast-container"></div>

<ui-view></ui-view>

